PKGCTL-REPO-CLONE(1)

NUME
pkgctl-repo-clone - clonează un depozit de pachete

SINOPSIS

pkgctl repo clone [OPȚIUNI] [NUME_PACHET...]

DESCRIERE

Clonează depozitele de împachetare Git din spațiul de nume canonic.

Comanda configure este ulterior invocată pentru a sincroniza specificațiile distribuției și configurările makepkg.conf. Opțiunea unprivileged poate fi utilizată pentru clonarea depozitelor de împachetare fără acces SSH, utilizând HTTPS doar-pentru-citire.

OPȚIUNI

-m, --maintainer NUME
    Clonează toate pachetele de la responsabilul numit

--protocol https
    Clonează depozitul prin https

--universe
    Clonează toate pachetele existente, util pentru încărcarea cache-ului

--switch VERSIUNE
    Treceți la versiunea specificată. Arborele de lucru și indexul sunt actualizate pentru a se potrivi cu versiunea.

-j, --jobs N
    Execută până la N lucrări în paralel. În mod implicit, numărul de lucrări este egal cu numărul de unități de procesare disponibile. Pentru procesarea secvențială, această opțiune trebuie să fie trecută cu 1.

-h, --help
    Afișează mesajul de ajutor

CONSULTAȚI ȘI

pkgctl-repo-configure(1) pkgctl-repo-switch(1)

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.